﻿
@{
    ViewData["Title"] = "";
}
    <div class="container p-3">
        <div class="row pt-4">
            <div class="col-6">
                <h2 class="text-primary">Người dùng</h2>
            </div>
        </div>
        <br /><br />

        <table id="tblData" class="table table-bPostsed table-striped" style="width:100%">
            <thead>
                <tr>
                    <th>Tài khoản</th>
                    <th>Email</th>
                    <th></th>
                </tr>
            </thead>
        </table>
    </div>

@section scripts{
    <script src="~/js/user.js"></script>
}


